/* Web fonts */
.bona-nova-sc-regular {
  font-family: "Bona Nova SC", serif;
  font-weight: 400;
  font-style: normal;
}
.bona-nova-sc-bold {
  font-family: "Bona Nova SC", serif;
  font-weight: 700;
  font-style: normal;
}
.bona-nova-sc-regular-italic {
  font-family: "Bona Nova SC", serif;
  font-weight: 400;
  font-style: italic;
}

/* Links */
a:link {
  color: yellow;
  text-decoration: none;
}
a:visited {
  color: yellow;
  text-decoration: none;
}
a:hover {
  color: white;
  text-decoration: none;
}
a:active {
  color: white;
  text-decoration: none;
}

/* Standard CSS */
h1 {
  font-family: "Bona Nova SC", Georgia, serif;
  font-weight: normal;
}

/* CSS for navigation table at top */
.nav-table td {
  padding: 10px 20px;
  border-top: 2px solid #999;
  border-bottom: 2px solid #999;
}
.nav-table a {
  text-decoration: none;
  color: #ccc;
  font-family: serif;
  letter-spacing: 2px;
}
.nav-table a:hover {
  color: #fff;
}


/* Old CSS */
body,td,th {
  color: #CCCCCC;
}
body {
  background-color: #000000;
}

.rounded_corner_border {
  border: 2px solid #FFFFFF; /* Size, style, and color */
  border-radius: 15px;       /* Curvature of the corners */
}

.table_centered {
  font-family: "Bona Nova SC", Georgia, serif;
  font-size: 20px;
  text-align: center;
  padding: 3px;
  margin: 0;
}

/* For Johnny Ramone image */
.standard_centered {
  font-family: "Bona Nova SC", Georgia, serif;
  font-size: 18px;
  width: 860px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.small_centered {
  font-family: "Bona Nova SC", Georgia, serif;
  font-size: 10px;
}
.slideshow-container {
  position: relative;
  margin: 0 auto;
  width: 500px; /* Adjust as needed */
  height: 637px; /* Adjust as needed */
}
.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.5s ease-in-out; /* 0.5s fade duration */
  border: 2px solid #FFFFFF; /* Size, style, and color */
  border-radius: 15px;       /* Curvature of the corners */
}
.slide.active {
  opacity: 1;
}